El iPhone 5 es compatible con iOS 10 o versiones posteriores?

Sí, el iPhone 5 es el modelo de iPhone más antiguo que admite iOS 10 o posterior. iOS 10 fue presentado por Apple el lunes 13 de junio durante su conferencia principal de la WWDC el Bill Graham Civic Auditorium de San Francisco, California. La primera versión beta se lanzó a los desarrolladores el 13 de junio. La primera beta pública se puso a disposición el verano de 2016. iOS 10 también marca el final del iPhone 4s, el iPad 2/3 y el iPad mini original. Estos y cualquier otro dispositivo anterior no se pueden actualizar a iOS 10.0 o versiones posteriores. He aquí una lista de dispositivos compatibles con iOS 10:

iPhone

  • Iphone 5
  • iPhone 5c
  • Iphone 5s
  • iPhone SE
  • iPhone 6 y 6 Plus
  • iPhone 6s y 6 Plus
  • iPhone 7 y 7 Plus

iPad

  • iPad mini 2-4
  • iPad 4
  • iPad Air 1-2
  • iPad Pro (9,7 y 12,9 pulgadas)

iPod touch

  • iPod touch (6ª generación)

Los dispositivos más antiguos, como el iPhone 5 y el 5c, no podrán soportar todas las funciones nuevas que se encuentran en iOS 10 o versiones posteriores.

Los usuarios que vieron esta respuesta también consultaron:

Guías que pueden ser de tu interés